<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="UTF-8">
        <title>Ejercicio CSS:Portfolio</title>
        <link rel="stylesheet" href="style2.css">
    </head>
    <body>
        <h1>
            Mi Portfolio
        </h1>
        <nav class="nav">
            <ul>
                <li class="link"><a href="#">Home</a></li>
                <li class="link"><a href="#">Proyectos</a></li>
                <li class="link"><a href="#">Curriculum Vitae</a></li>
                <li class="link"><a href="#">Contacto</a></li>
            </ul>
        </nav>
        <main>
            <h2><li class="punto"><span class="letra">C</span>urriculum <span class="letra">V</span>itae</li></h2>
            <section class="info">
                <img src="foto.jpg" alt="Foto de XXXX XXXX">

                <h3>Datos personales</h3>
                <ul>
                    <li class="circle"><span class="datos">Nombre</span> : XXXX</li>
                    <li class="circle"><span class="datos">Apellido</span> : XXXX</li>
                    <li class="circle"><span class="datos">Edad</span> : 20 años</li>
                    <li class="circle"><span class="datos">Ciudad</span> : Barcelona</li>
                </ul>
            </section>

            <section class="experience">
                <h3>Experiencia profesional</h3>
                <div class="trabajos">
                    <span class="experience-date">Desde 2022</span>
                    <span class="experience-position">Programadora</span><br>
                    <span class="experience-company"><span class="word">L</span>a <span class="word">C</span>aixa</span>
                    <span class="experience-city">Sant Cugat</span>
                </div>
                <div class="trabajos">
                    <span class="experience-date">2021-2022</span>
                    <span class="experience-position">Camarera</span><br>
                    <span class="experience-company"><span class="word">R</span>estaurante <span class="word">Y</span>akumanka</span>
                    <span class="experience-city">Barcelona</span>
                </div>
                <div class="professora">
                    <span class="experience-date">2019-2022</span>
                    <span class="experience-position">Clase de refuerzo</span><br>
                    <span class="experience-company"><span class="word">P</span>articular</span>
                    <span class="experience-city">Mataró</span>
                </div>
            </section>

            <section class="education">
                <h3>Formación</h3>
                <div class="formation">
                    <span class="education-date">2022-2024</span>
                    <span class="education-label">Desarrollo de Aplicaciones
                        Multiplataforma - videojuegos</span><br>
                    <span class="education-school"><span class="word">I</span>nstituto <span class="word">t</span>ecnologico <span class="word">d</span>e
                    <span class="word">B</span>arcelona (ITB)</span>
                    <span class="education-city">Barcelona</span>
                </div>
                <div class="formation2">
                    <span class="education-date">2022-2024</span>
                    <span class="education-label">Desarrollo de Aplicaciones
                        Multiplataforma - videojuegos</span><br>
                    <span class="education-school"><span class="word">I</span>nstituto <span class="word">t</span>ecnologico <span class="word">d</span>e
                    <span class="word">B</span>arcelona (ITB)</span>
                    <span class="education-city">Barcelona</span>
                </div>
            </section>

            <section class="competence">
                <h3>Competencias tecnológicas</h3>
                <div class="tecnology">
                    <span class="text">Programación</span>
                    <div class="competence-level">
                        <progress id="Programacion" value="30" max="100"> 32% </progress>
                    </div>
                </div>
                <div class="tecnology">
                    <span class="text">HTML & CSS</span>
                    <div class="competence-level">
                        <progress id="HTML" value="70" max="100"> 32% </progress>
                    </div>
                </div>
                <div class="tecnology">
                    <span class="text">Bases de Datos</span>
                    <div class="competence-level">
                        <progress id="bases" value="40" max="100"> 32% </progress>
                    </div>
                    
                </div>
            </section>
        </main>
    </body>
</html>